/* advanced fiber tools*/

body {
margin: 0px;
padding: 0px;
font-family: arial, helvetica, sans serif;
color: #727272;
font-size:13px;
background: url(images/bg-body.png) center top repeat-x;
}
img {border:0px;}

#main {width:670px;margin-right:auto;margin-left:auto;}

p {font-family: arial, helvetica, sans serif; color: #727272; font-size:13px; line-height:175%; vertical-align:top;}
.center {text-align:center;}

.imgbox {padding:25px 25px 0px 25px; float:left; width:250px; }
.imgbox p{padding:1px 0px 1px 5px; background-color:#eeeeee; color:#1b6fa5;}
.inhalt {float:left; width:670px; margin-bottom:14px; text-align:left; background:url('images/bg-inhalt.gif') top no-repeat; line-height:0px;}
.inhaltinner {padding:12px;line-height:20px;}




h2 {font-size: 14px; font-family: Arial, sans-serif; color: #1b6fa5; font-weight:100;}
h1 {font-size: 20px; font-family: Arial, sans-serif; color: #1b6fa5; font-weight:bold; margin:8px 0px 0px 12px;}



a:link,a:visited	{color: #1b6fa5;}
a:hover				{color: #2cadde;}
.bluetext {color:#2cadde;}



